# Uses of Class
org.eclipse.ecf.remoteservice.eventadmin.serialization.SerializationHandler

Packages that use SerializationHandler
Package
Description
org.eclipse.ecf.remoteservice.eventadmin

## Uses of SerializationHandler in org.eclipse.ecf.remoteservice.eventadmin

Methods in org.eclipse.ecf.remoteservice.eventadmin that return SerializationHandler
Modifier and Type
Method
Description
`protected SerializationHandler`
DistributedEventAdmin.`getSerializationHandler(String topic)`
Methods in org.eclipse.ecf.remoteservice.eventadmin with parameters of type SerializationHandler
Modifier and Type
Method
Description
`void`
EventMessage.`setSerializationHandler(SerializationHandler serializationHandler)`
Constructors in org.eclipse.ecf.remoteservice.eventadmin with parameters of type SerializationHandler
Modifier
Constructor
Description
``
`EventMessage(org.osgi.service.event.Event event, SerializationHandler serializationHandler)`